/*
SEARCH RESULTS STYLING
*/

li.g {
	color: rgb(34, 34, 34);
	display: list-item;
	font-family: arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	height: 69px;
	line-height: 15px;
	list-style-image: none;
	margin-bottom: 23px;
	text-align: left;
	width: 512px;
}

li.g em{
	font-weight: bold;
	font-style: normal;
}

li.g div.rc{
	position: relative;
}


li.g h3.r{
	font-size: 16px;
	height: 19px;
	line-height: 19px;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
	text-overflow: ellipsis;
	visibility: visible;
	white-space: nowrap;
	width: 512px;
}
li.g h3.r a:link{
	color: rgb(37, 24, 181);
}
li.g h3.r a:visited{
	color: #609;
}

li.g .s{
	color: #444;
	max-width: 42em;
}

li.g .kv {
	display: block;
	margin-bottom: 1px;
}
li.g .f, li.g .f a:link {
	color: #666;
}
li.g div.kv>cite, li.g div.f>cite{
	font-size: 14px!important;
	color: #00802a;
	font-style: normal;
}
li.g span.st{
	line-height: 1.24;
	color: rgb(68, 68, 68);
	display: block;
	font-size: 13px;
	font-weight: normal;
	height: 32px;
	line-height: 16px;
	text-align: left;
	width: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
	text-overflow: ellipsis;
}

/*--------------------------------------------*/